# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = zita-resampler-docs
pkgbase = zita-resampler
xdata = pkgtype=split
pkgver = 1.11.2-2
pkgdesc = A C++ library for resampling audio signals - documentation
url = https://kokkinizita.linuxaudio.org/linuxaudio
builddate = 1720979234
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 123915
arch = aarch64
license = GPL-3.0-or-later
makedepend = gcc-libs
makedepend = glibc
makedepend = libsndfile
